@charset "UTF-8";

.note {
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.contents h2 {
	padding: 30px 0;
}
.contents b {
	display: block;
	padding: 0 0 30px;
	text-align: center;
	font-weight: 300;
}
.contents p {
	padding-bottom: 1em;
	line-height:180%;
}
.contents dl {
  display: -webkit-flex; /* Safari */
  display: flex;
  flex-flow: -webkit-row -webkit-wrap; /* Safari */
  flex-flow: row wrap;
  justify-content: -webkit-space-between; /* Safari */
  justify-content: space-between;
  padding-bottom: 40px;
}
.contents dl dt {
	width: 320px;
}
.contents dl dt img {
	margin-bottom: 10px;
}
.contents dl dd {
	width: 660px;
	padding-bottom: 50px;
}
.contents dl dd h3 {
	margin-bottom: 15px;
	font-size:160%;
	font-weight:bold;
	letter-spacing:0.03em;
	color:#D2381F;
}
.contents dl dd .ill {
	padding: 15px 0;
	position: relative;
}
.contents dl dd .ill p {
	width: 280px;
}
.contents dl dd .ill p:nth-of-type(1) {
	position: absolute;
	top: 95px;
	left: 340px;
}
.contents dl dd .ill p:nth-of-type(2) {
	position: absolute;
	top: 305px;
	left: 340px;
}
.contents dl dd .denim h4 {
	font-size: 14px;
	background: url(../img/ico-pin.png) no-repeat;
	line-height: 20px;
	padding-left: 25px;
	margin-bottom: 15px;
}
.contents dl dd .denim figure {
	float: right;
	margin: 0 0 15px 10px;
	padding: 0;
}
.contents dl dd .denim figcaption {
	font-size: 11px;
	text-align: right;
}
.contents dl dd .hem {
	float: right;
	margin: 0 0 15px 10px;
	padding: 0;
}
.contents dl dd .hem figcaption {
	font-size: 11px;
	text-align: right;
}



.prod div {
	position: relative;
	min-width: 1000px;
}
.prod div p {
	text-align: justify;
	font-size: 16px;
}
.prod .intro article {
	background: url(/particular/prod-img-main.jpg) no-repeat top left rgb(249,249,249);
	padding-left: 50%;
	height: 700px;
}
.prod .intro dl {
	display: block;
	width: 450px;
}
.prod .intro dl dt {
	padding: 20px 0 10px;
}
.prod .intro dl dd {
	text-align: center;
	padding-bottom: 2em;
	width: 100%;
}
.prod .intro h3 {
	padding-bottom: 1em;
}
.prod .intro p {
	width: 450px;
}
.prod .western article {
	background: url(/particular/prod-img-01.jpg) no-repeat top right rgb(255, 255, 255);
	background-size: contain;
	padding: 10% 0;
}
.prod .western h3 {
	padding-left: 13%;
	padding-bottom: 1em;
}
.prod .western p {
	padding: 5px 5px 5px 13%;
	width: 36%;
	background-color: rgba(255,255,255,0.5);
}
.prod .flannel article {
	background: url(/particular/prod-img-02.jpg) no-repeat right;
	background-size: cover;
	padding: 150px 0;
}
.prod .flannel h3 {
	padding-left: 15%;
	padding-bottom: 1em;
}
.prod .flannel p {
	padding: 0 60% 0 15%;
	color: #fff;
}
.prod .smartphone article {
	background: url(/particular/prod-img-03.jpg) no-repeat left rgb(251, 253, 252);
	background-size: cover;
	padding: 10% 0;
}
.prod .smartphone h3 {
	margin-left: 55%;
	width: 400px;
	padding-bottom: 1em;
	text-align: contain;
}
.prod .smartphone p {
	margin-left: 55%;
	width: 400px;
}
.prod .chambray article {
	background: url(/particular/prod-img-04.jpg) no-repeat right;
	background-size: cover;
	padding: 7% 0 30%;
}
.prod .chambray h3 {
	padding-left: 15%;
	padding-bottom: 1em;
}
.prod .chambray p {
	padding: 0 55% 0 15%;
	color: #fff;
}
.prod .denimcap article {
	background: url(/particular/prod-img-05.jpg) no-repeat center;
	background-size: cover;
	padding: 0 0 30%;
}
.prod .denimcap h3 {
	padding-left: 15%;
}
.prod .denimcap p {
	position: absolute;
	top: 40px;
	left: 15%;
	width: 28em;
	margin-left: 100px;
	padding: 10px;
	color: #fff;
	background-color: rgba(0,0,0,0.5);
}
.prod .chino article {
	background: url(/particular/prod-img-06.jpg) no-repeat;
	background-size: cover;
	padding: 7% 0 30%;
	min-height: 18em;
}
.prod .chino h3 {
	position: absolute;
	left: 65%;
}
.prod .chino p {
	position: absolute;
	left: 65%;
	width: 18em;
	color: #fff;
	padding-top: 40px;
}
.prod .deckJacket article {
	background: url(/particular/prod-img-07.jpg) no-repeat top right rgb(255, 255, 255);
	background-size: contain;
	padding: 10% 0;
}
.prod .deckJacket h3 {
	padding-left: 13%;
	padding-bottom: 1em;
}
.prod .deckJacket p {
	padding: 5px 5px 5px 13%;
	width: 35%;
	background-color: rgba(255,255,255,0.5);
}
.prod .anklet article {
	background: url(/particular/prod-img-08.jpg) no-repeat;
	background-size: cover;
	padding: 10% 0;
}
.prod .anklet h3 {
	margin-left: 57%;
	width: 400px;
	padding-bottom: 1em;
	text-align: contain;
}
.prod .anklet p {
	margin-left: 57%;
	width: 400px;
}
.prod .cutsewn article {
	background: url(/particular/prod-img-09.jpg) no-repeat;
	background-size: cover;
	padding: 10% 0;
}
.prod .cutsewn h3 {
	padding-left: 15%;
	padding-bottom: 1em;
}
.prod .cutsewn p {
	padding: 0 55% 0 15%;
	color: #fff;
}
.prod .leather article {
	background: url(/particular/prod-img-10.jpg) no-repeat;
	background-size: cover;
	padding: 5% 0 10%;
}
.prod .leather h3 {
	padding-left: 66%;
	padding-bottom: 1em;
}
.prod .leather p {
	padding: 0 10% 0 66%;
	color: #fff;
}
.prod .no-11-14 article {
	background: url(/particular/prod-img-11-14.jpg) no-repeat;
	background-size: 100%;
	padding: 25% 0 0;
}
.prod .no-11-14 ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	-ms-flex-direction:row;
	-o-flex-direction:row;
	-webkit-flex-wrap: wrap; 
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-flow: row wrap;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
	width: 1000px;
	margin: 30px auto 50px;
	position: relative;
}
.prod .no-11-14 ul li {
	width: 46%;
}
.prod .no-11-14 ul li h3 {
	padding: 0 0 1em;	
}
.prod .no-11-14 ul li p {
	padding: 0 0 3em 0;
}
.prod .dp article {
	background: url(/particular/prod-img-dp.jpg) no-repeat top right rgb(255, 255, 255);
	background-size: contain;
	padding: 10% 0;
}
.prod .dp h3 {
	padding-left: 13%;
	padding-bottom: 1em;
}
.prod .dp p {
	padding: 5px 5px 5px 13%;
	width: 35%;
	background-color: rgba(255,255,255,0.5);
}
